
body {
    background-color: black;
    color: white;
    margin: 0px;
    padding: 0px;
}
#layoutwrapper {
}
#topbar {
    position: relative;
}
form#topbarsearchform {
    position: absolute;
    left: 455px;
    top: 60px;
}
form#topbarsearchform input {
    position: relative;
    background-color: #F4E5BA;
    width: 120px;
}
form#topbarsearchform button {
    position: relative;
    top: 30px;
    left: -10px;
    background-color: transparent;
    border: 0;
}

#content {
    position: relative;
    background-color: #F5F8EC;
    font-family: sans-serif;
    color: navy;
    margin: 0px;
    padding: 12px;
    min-height: 300px;
}
#credits {
    font-size: 10pt;
    text-align: center;
}
#attribution a {
    text-decoration: none;
    color: white;
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 0px;
    padding-right: 0px;
}
#attribution a:hover {
    color: aqua;
}
.bottomlink {
    font-family: sans-serif;
    font-size: 10pt;
    text-align: center;
    color: white;
    margin-top: 13px;
    margin-bottom: 14px;
}
.bottomlink a {
    display: inline;
    text-decoration: none;
    color: white;
}
.bottomlink a:hover {
    color: aqua;
}
